
.ok02-index-identity{padding:clamp(35px, 4.6vw, 90px) 0;background:#171717;position:relative;}

.ok02-index-identity .tit{}
.ok02-index-identity .tit h6{font-size:11px;font-weight:700;text-transform:uppercase;color:rgba(255,255,255,0.6);letter-spacing:5px;display:flex;align-items:center;gap:1rem;}
.ok02-index-identity .tit h6::after{content:"";width:3rem;height:1px;background:rgba(255,255,255,0.3);display:inline-block;}
.ok02-index-identity .tit h3{margin:1rem 0 2.5rem;font-size:clamp(22px, 2.5vw, 48px);font-weight:600;line-height:1;color:#fff;}
.ok02-index-identity .tit h3 span{font-style:italic;font-weight:300;color:rgba(255,255,255,0.3);display:block;}

.ok02-index-identity .list{margin-top:3rem;position:relative;}
.ok02-index-identity .list .swiper-slide{height:auto;}
.ok02-index-identity .list .swiper-slide .item{height:100%;background-color:#0E0E0E;border:1px solid rgba(255,255,255,0.05);border-radius:2px;padding:2.5rem;position:relative;}
.ok02-index-identity .list .swiper-slide .top{display:flex;justify-content:space-between;align-items:center;}
.ok02-index-identity .list .swiper-slide .top em{font-weight:600;font-size:clamp(22px, 2.5vw, 48px);color:rgba(255,255,255,0.2);display:block;line-height:1;transition:all 0.5s cubic-bezier(.4,0,.2,1);}
.ok02-index-identity .list .swiper-slide .top span{font-size:8px;color:rgba(255,255,255,0.4);text-transform:uppercase;letter-spacing:2.4px;font-weight: 700}
.ok02-index-identity .list .swiper-slide .top .right i{width:2.5rem;height:2.5rem;border:1px solid rgba(255,255,255,0.1);display:flex;justify-content:center;align-items:center;color:#fff;font-size:14px;font-weight:700;opacity:0;transition:all 0.5s cubic-bezier(.4,0,.2,1);}

.ok02-index-identity .list .swiper-slide .txt{margin-top:1.5rem;}
.ok02-index-identity .list .swiper-slide .txt h4{font-size:1.5rem;color:#fff;font-weight:700;margin-bottom: 1.5rem;transition:all 0.5s cubic-bezier(.4,0,.2,1);}
.ok02-index-identity .list .swiper-slide .txt p{font-size:14px;color:rgba(255,255,255,0.6);font-weight:300;line-height:1.6;}

.ok02-index-identity .list .swiper-slide:hover .top em{color:#fff;}
.ok02-index-identity .list .swiper-slide:hover .txt h4{transform:translateX(8px);}
.ok02-index-identity .list .swiper-slide:hover .txt p{color:#fff;}
.ok02-index-identity .list .swiper-slide:hover .top .right i{opacity:1;transform:translateX(8px);}


.ok02-index-identity .swiper-button-prev,.ok02-index-identity .swiper-button-next{width:3rem;height:3rem;line-height:50px;overflow:hidden;background:none;margin-top:-1.5rem;text-align:center;color:#fff;display:inline-flex;justify-content:center;align-items:center;}
.ok02-index-identity .swiper-button-next::after,.ok02-index-identity .swiper-button-prev::after {display:none;}
.ok02-index-identity .swiper-button-prev i,.ok02-index-identity .swiper-button-next i{color:inherit;font-size:1.875rem;display:inline-block;line-height: inherit;}
.ok02-index-identity .swiper-button-prev,.ok02-index-identity .swiper-container-rtl .swiper-button-next{left:-4rem;right:auto;}
.ok02-index-identity .swiper-button-next,.ok02-index-identity .swiper-container-rtl .swiper-button-prev{right:-4rem;left:auto;}
.ok02-index-identity .swiper-button-prev:hover,.ok02-index-identity .swiper-button-next:hover{color:rgba(255,255,255,0.7);}

.ok02-index-identity .swiper-pagination-bullets{position:static;width:100%;font-size:0;margin:30px 0 0;display:none;}
.ok02-index-identity .swiper-pagination-bullet {height:12px;width:12px;margin:0 5px;background:#fff;border:1px solid #BEBEBE;border-radius:50%;opacity:1;}
.ok02-index-identity .swiper-pagination-bullet-active{background:#017956;border-color:#017956;}


@media screen and (max-width:992px){
.ok02-index-identity .wp{flex-direction:column;gap:3rem;}
.ok02-index-identity .left{width:100%;}
.ok02-index-identity .list{width:100%;}
.ok02-index-identity .swiper-button-prev,.ok02-index-identity .swiper-button-next{display:none;}
.ok02-index-identity .swiper-pagination-bullets{display:block;}
}
